ThreatFactor NSIA - Bug #60

EventLog SQL Exceptions at Shutdown
04/08/2010 11:38 PM - Luke Murphey

Status: New Start date: 04/08/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Core Application Estimated time: 0.00 hour
Target version:

Description

SQL Exceptions sometimes occur when NSIA is shutting down. See attached for an example.

History

#1 - 04/08/2010 11:38 PM - Luke Murphey
- File SQL_Exception.txt added

#2 - 04/08/2010 11:38 PM - Luke Murphey

This seems to be caused by a race condition where the database is closed before NSIA is able to log an event.

#3 - 11/02/2010 01:14 PM - Luke Murphey
- Category set to Core Application

Files

SQL_Exception.txt 4.26 KB 04/08/2010 Luke Murphey

04/23/2024 1/1



http://www.tcpdf.org

